footer{
    color: var(--color-primary);
}
footer h4{
    font-size:16px;
    font-weight: 600;
}
footer h5{
    font-weight: 300;
}
footer .nav-item {
    margin:8px 0px;
}
footer .nav-item a{
    color: var(--color-primary)!important;
    font-weight: 600;
    font-size: 18px;
}
footer .nav-item a:hover{
    color: var(--color-secondary)!important;
}
.footer__actions {
    display: flex;
    flex-direction: column;
    justify-content: left;
    gap: 16px;
    flex-wrap: wrap;
    align-items: baseline;
}
.footer__actions .btn--primary:hover span{
    vertical-align: bottom;
    color:var(--color-primary);
}
.footer__actions .btn--phone{
    padding-left:0;
}
.footer__actions .btn--phone span{
    color:var(--color-primary);
}
.nav-footer--bottom{
    gap:20px;
    margin-left:20px;
}

.nav-footer--bottom .nav-item{
    margin:0;
}
.nav-footer--bottom .nav-item a{
    text-decoration: underline;
    font-weight: 400;
}
ul.social-follow {
    list-style-type: none;
    display: flex !important;
    align-items: flex-start;
    margin-right: 0;
    margin-left: auto;
}
.footer-bottom{
    padding-top:32px;
}
footer .footer-bottom .nav-item a{
    color: var(--color-primary)!important;
    font-weight: 600;
    font-size: 16px;
}
footer .copy-right{
    color:#070707;
    font-size: 16px;
}

.footer-bottom .social-follow {
    display: none !important;
}

@media (max-width: 767px) {
    .footer-nav-col{
        display:none;
    }
    .footer__logo img{
        width:180px;
    }
    .nav-footer--bottom {
        margin-left: 0px;
        flex-direction: column !important;
        order:1;
        gap:16px;
    }
    footer .nav-item a{
        color: var(--color-primary)!important;
        font-weight: 600;
        font-size: 16px;
    }
    footer .footer-bottom .nav-item a{
        color: var(--color-primary)!important;
        font-weight: 600;
        font-size: 14px;
    }
    footer .copy-right{
        color:#070707;
        font-size: 14px;
        order:2;
        margin-top:20px;
    }
    footer .social-follow{
        order:0;
        margin-left: 0;
        padding-left: 0;
    }
    footer .social-follow li:first-child{
        margin-left: 0!important;
    }

}